 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #802D2E;
}
.navbar {
	background-color: #5a1e1f;
}
.journal-bg {
	background-color: #802D2E;
}
.journal-header .journal-logo {
	width: 360px;
}

img#logo-AmericanSocietyforClinicalPathology {
	width: 94px;
}
img#logo-AcademyofClinicalLaboratoryPhysiciansandScientists {
	width: 65px;
}

.journal-header .center-inner-row {
	padding-bottom: 8px;
	padding-top: 8px;
}
img.journal-footer-affiliations-logo {
	width: 200px;
}
.journal-footer.journal-bg {
	background-color: #5a1e1f;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after {
	background-color: #802D2E;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #802D2E;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h3, #cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h3::after, #cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}
.featurePanel p, .featurePanel h3, .featurePanel h2, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
}
.featurePanelInner {
	background-color: #5a1e1f;
}

.society-links-logo img {
	width: 115px;	
}